* {
	box-sizing: border-box;
}

html {
	line-height: 1.5;
	color: #333;
}

body {
	max-width: 40em;
	padding: 0.5em;
	margin: 2em auto;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
	margin-bottom: 0.8rem;
	margin-top: 1.5em;
}

h1 {
	font-weight: normal;
	margin-top: 0;
}

textarea {
	width: 100%;
	min-height: 4em;
	resize: vertical;
	padding: 0.5em;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin: 2em 0;
}
tr {
	border-bottom: 1px solid silver;
}
td, th {
	text-align: start;
	padding: 0.5em;
	vertical-align: top;
	white-space: pre-wrap;  /* show whitespace */
}

#ba-preview {
	border: 1px solid silver;
	background-color: #f8f8f8;
	padding: 0.5em;
	margin: 2em 0;
	overflow: hidden;  /* clearfix */
}
